/* #Reset & Basics
================================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* #Basic Styles
================================================== */

html {
	font-size: 62.5%;
}

body {
	font-size: 1.6em;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	color: #666;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}

/* #Typography
================================================== */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	margin-bottom: 2rem;
	font-weight: 400;
	/*font-family: 'TiemposFine-Regular', serif;*/

	font-family: 'Manrope', serif;
}

h1 {
	font-size: 3.0rem;
	line-height: 1.2;
}

h2 {
	font-size: 3.0rem;
	line-height: 1.25;
	color: #03433a;
}

h3 {
	font-size: 2.0rem;
	line-height: 1.3;
}

h4 {
	font-size: 1.8rem;
	line-height: 1.35;
}

h5 {
	font-size: 1.6rem;
	line-height: 1.5;
}

h6 {
	font-size: 1.4rem;
	line-height: 1.6;
}

p {
	line-height: 1.6;
	margin-bottom: 20px;
}

.f-xl p,
p.f-xl {
	font-size: 1.8rem;
	line-height: 1.4;
	font-weight: 300;
}

@media (min-width: 750px) {
	h1 {
		font-size: 5.0rem;
	}

	h2 {
		font-size: 5.2rem;
	}

	h3 {
		font-size: 2.5rem;
	}

	h4 {
		font-size: 3.0rem;
	}

	h5 {
		font-size: 2.4rem;
	}

	h6 {
		font-size: 1.5rem;
	}

	.f-xl p,
	p.f-xl {
		font-size: 2.5rem;
		line-height: 1.4;
		font-weight: 300;
	}
}

h2.sml-header {
	font-size: 3.5rem;
}




em {
	font-style: italic;
}

strong {
	font-weight: 500;
}

.entry ul,
.entry ol {
	margin: 0 0 20px 20px;
}

.entry ul {
	list-style: disc;
}

.entry ol {
	list-style: decimal;
}

.entry li {
	line-height: 1.6;
	margin-bottom: 1rem;
}

code {
	padding: .2rem .5rem;
	margin: 0 .2rem;
	font-size: 90%;
	white-space: nowrap;
	background: #F1F1F1;
	border: 1px solid #E1E1E1;
	border-radius: 4px;
}

pre>code {
	display: block;
	padding: 1rem 1.5rem;
	white-space: pre;
}

hr {
	margin-top: 3rem;
	margin-bottom: 3.5rem;
	border-width: 0;
	border-top: 1px solid #E1E1E1;
}

sup {
	font-size: 1.1rem;
}

/* #Forms
================================================== */

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
	height: 38px;
	padding: 6px 10px;
	background-color: #fff;
	border: 1px solid #D1D1D1;
	border-radius: 0;
	box-shadow: none;
	box-sizing: border-box;
}

/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
button,
.button,
input[type=button],
input[type=submit] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

textarea {
	min-height: 65px;
	padding-top: 6px;
	padding-bottom: 6px;
}

input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
	border: 1px solid #222;
	outline: 0;
}


/* #Images
================================================== */
img {
	max-width: 100%;
	height: auto;
}

/* #Misc
================================================== */
a {
	color: #59bdff;
	text-decoration: none;
	transition: all 0.4s ease;
}

a:hover {
	color: #03453B;
}

a,
a:focus {
	outline: none;
}

.anchor {
	margin-top: -90px;
	padding-bottom: 90px;
	display: block;
	position: relative;
	z-index: -1;
}

.remove-bottom {
	margin-bottom: 0;
}

.add-bottom {
	margin-bottom: 20px;
}

.half-bottom {
	margin-bottom: 10px;
}

.double-bottom {
	margin-bottom: 40px;
}

.spacer {
	padding-top: 60px;
	padding-bottom: 60px;
}

.spacer-top {
	padding-top: 60px;
}

.spacer-btm {
	padding-bottom: 60px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.nofloat {
	float: none !important;
}

.tal {
	text-align: left;
}

.tar {
	text-align: right;
}

.tac {
	text-align: center;
}

.cap {
	text-transform: uppercase;
}


.f-caveat {
	font-family: 'Caveat', cursive;
	font-weight: 400;
}

.f-white {
	color: #fff;
}

.f-dark-green {
	color: #03433a;
}

.bg-beige {
	background-color: #f6efe3;
}

.bg-dark-green {
	background-color: #03453b;
}

.bg-lightgrey {
	background-color: #f7f8f8;
}

.bg-cover {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

@media (min-width:1000px) {
	.bg-parallax {
		background-attachment: fixed;
	}
}

.frame-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.frame-container iframe,
.frame-container object,
.frame-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}